format = 2
pkgname = homebank
pkgbase = homebank
pkgver = 5.7-1
pkgarch = aarch64
pkgbuild_sha256sum = 1cf6300fb14548cdcff7e3d9ad582c8718930587fa129e2747bfbf69915aa133
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1696199133
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any
installed = adwaita-cursors-44.0-1-any
installed = adwaita-icon-theme-44.0-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-aarch64
installed = at-spi2-core-2.50.0-1-aarch64
installed = attr-2.5.1-3-aarch64
installed = audit-3.1.2-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r127+g55d783d-1-aarch64
installed = bash-5.1.016-4-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.1.0-1-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.93-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.18.0-1-aarch64
installed = cantarell-fonts-1:0.303.1-1-any
installed = coreutils-9.4-1-aarch64
installed = cryptsetup-2.6.1-3-aarch64
installed = curl-8.3.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-4-aarch64
installed = dbus-1.14.10-1-aarch64
installed = dconf-0.40.0-2-aarch64
installed = default-cursors-2-1-any
installed = desktop-file-utils-0.26-2-aarch64
installed = device-mapper-2.03.22-2-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-9-aarch64
installed = duktape-2.7.0-6-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.189-3-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.32.1-1-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2023.09.18-1-any
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.14.2-1-aarch64
installed = freetype2-2.13.2-1-aarch64
installed = fribidi-1.0.13-2-aarch64
installed = gawk-5.2.2-1-aarch64
installed = gc-8.2.4-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-2-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = gettext-0.22.2-1-aarch64
installed = glib-networking-1:2.78.0-1-aarch64
installed = glib2-2.78.0-2-aarch64
installed = glibc-2.35-5.1-aarch64
installed = glibmm-2.66.6-1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnupg-2.2.41-2-aarch64
installed = gnutls-3.8.1-2-aarch64
installed = gpgme-1.22.0-1-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-5-aarch64
installed = gsettings-desktop-schemas-44.0-1-any
installed = gtk-update-icon-cache-1:4.12.3-1-aarch64
installed = gtk3-1:3.24.38-1-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.13-2-aarch64
installed = harfbuzz-8.2.1-1-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = hwdata-0.374-1-any
installed = iana-etc-20230907-1-any
installed = icu-73.2-2-aarch64
installed = intltool-0.51.0-6-any
installed = iptables-1:1.8.9-1-aarch64
installed = iso-codes-4.15.0-1-any
installed = jbigkit-2.1-7-aarch64
installed = json-c-0.17-1-aarch64
installed = json-glib-1.8.0-1-aarch64
installed = kbd-2.6.3-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = kmod-31-1-aarch64
installed = krb5-1.20.1-1-aarch64
installed = lcms2-2.15-1-aarch64
installed = less-1:643-1-aarch64
installed = libarchive-3.7.2-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libbsd-0.11.7-1-aarch64
installed = libcap-2.69-1-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcloudproviders-0.3.4-1-aarch64
installed = libcolord-1.4.6-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.7-2-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libdrm-2.4.116-1-aarch64
installed = libedit-20230828_3.1-1-aarch64
installed = libelf-0.189-3-aarch64
installed = libepoxy-1.5.10-2-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.2-1-aarch64
installed = libglvnd-1.6.0-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.26-1-aarch64
installed = libjpeg-turbo-3.0.0-1-aarch64
installed = libksba-1.6.4-1-aarch64
installed = libldap-2.6.6-1.1-aarch64
installed = libmd-1.1.0-1-aarch64
installed = libmicrohttpd-0.9.77-1-aarch64
installed = libmnl-1.0.5-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnetfilter_conntrack-1.0.9-1-aarch64
installed = libnfnetlink-1.0.2-1-aarch64
installed = libnftnl-1.2.6-1-aarch64
installed = libnghttp2-1.56.0-1-aarch64
installed = libnl-3.8.0-1-aarch64
installed = libofx-0.10.9-1-aarch64
installed = libomxil-bellagio-0.9.3-4-aarch64
installed = libp11-kit-0.25.0-2-aarch64
installed = libpcap-1.10.4-1-aarch64
installed = libpciaccess-0.17-1-aarch64
installed = libpng-1.6.40-2-aarch64
installed = libproxy-0.5.3-2-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = librsvg-2:2.57.0-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libseccomp-2.5.4-2-aarch64
installed = libsecret-0.21.1-1-aarch64
installed = libsigc++-2.12.0-1-aarch64
installed = libsoup-2.74.3-1-aarch64
installed = libsoup3-3.4.3-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libstemmer-2.2.0-2-aarch64
installed = libsysprof-capture-3.48.0-4-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtiff-4.6.0-1-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.6.2-2-aarch64
installed = libusb-1.0.26-2-aarch64
installed = libutempter-1.2.1-3-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libx11-1.8.6-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxcb-1.16-1-aarch64
installed = libxcomposite-0.4.6-1-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxcursor-1.2.1-3-aarch64
installed = libxdamage-1.1.6-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxfixes-6.0.1-1-aarch64
installed = libxft-2.3.8-1-aarch64
installed = libxi-1.8.1-1-aarch64
installed = libxinerama-1.1.5-1-aarch64
installed = libxkbcommon-1.5.0-1-aarch64
installed = libxml++2.6-2.42.1-1-aarch64
installed = libxml2-2.11.5-1-aarch64
installed = libxrandr-1.5.3-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxshmfence-1.3.2-1-aarch64
installed = libxtst-1.2.4-1-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = linux-api-headers-6.4-1-any
installed = llvm-libs-16.0.6-1-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-1:23.2.1-1-aarch64
installed = mpfr-4.2.1-1-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = npth-1.6-4-aarch64
installed = opensp-1.5.2-10-aarch64
installed = openssl-3.1.3-1-aarch64
installed = p11-kit-0.25.0-2-aarch64
installed = pacman-6.0.2-8-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.3-3-aarch64
installed = pambase-20230918-1-any
installed = pango-1:1.50.14-1-aarch64
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.0-1-aarch64
installed = perl-clone-0.46-2-aarch64
installed = perl-encode-locale-1.05-11-any
installed = perl-file-listing-6.16-2-any
installed = perl-html-parser-3.81-2-aarch64
installed = perl-html-tagset-3.20-14-any
installed = perl-http-cookiejar-0.014-1-any
installed = perl-http-cookies-6.10-4-any
installed = perl-http-daemon-6.16-2-any
installed = perl-http-date-6.06-1-any
installed = perl-http-message-6.44-2-any
installed = perl-http-negotiate-6.01-12-any
installed = perl-io-html-1.004-4-any
installed = perl-libwww-6.72-1-any
installed = perl-lwp-mediatypes-6.04-4-any
installed = perl-net-http-6.23-2-any
installed = perl-timedate-2.33-5-any
installed = perl-try-tiny-0.31-3-any
installed = perl-uri-5.20-1-any
installed = perl-www-robotrules-6.02-12-any
installed = perl-xml-parser-2.46-5-aarch64
installed = pinentry-1.2.1-2-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-1.8.1-1-aarch64
installed = popt-1.19-1-aarch64
installed = readline-8.2.001-2-aarch64
installed = sed-4.9-3-aarch64
installed = sgml-common-0.6.3-8-any
installed = shadow-4.14.0-4-aarch64
installed = shared-mime-info-2.2+13+ga2ffb28-1-aarch64
installed = sqlite-3.43.1-1-aarch64
installed = sudo-1.9.14.p3-1-aarch64
installed = systemd-254.5-1-aarch64
installed = systemd-libs-254.5-1-aarch64
installed = tar-1.35-1-aarch64
installed = texinfo-7.0.3-1-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tracker3-3.6.0-1-aarch64
installed = tzdata-2023c-2-aarch64
installed = util-linux-2.39.2-1-aarch64
installed = util-linux-libs-2.39.2-1-aarch64
installed = vulkan-icd-loader-1.3.263-1-aarch64
installed = wayland-1.22.0-1-aarch64
installed = which-2.21-6-aarch64
installed = xcb-proto-1.16.0-1-any
installed = xkeyboard-config-2.39-1-any
installed = xorg-xprop-1.2.6-1-aarch64
installed = xorgproto-2023.2-1-any
installed = xz-5.4.4-1-aarch64
installed = zlib-1:1.3-1-aarch64
installed = zstd-1.5.5-1-aarch64
